/* color */
/* ============================================ */
/* font */
/* ============================================ */
/* case */
/* ============================================ */
.case-main {
  background: #FFEEF0;
}
.case-main__wrapper {
  max-width: 1600px;
}
.case-main__container {
  margin-right: calc(50% - 50vw);
  padding: 300px 0 100px;
  position: relative;
}
@media all and (max-width: 896px) {
  .case-main__container {
    padding: 220px 0 64px;
  }
}
@media all and (max-width: 600px) {
  .case-main__container {
    padding: 96px 0 0;
    margin-left: calc(50% - 50vw);
  }
}
.case-main__inner {
  width: calc(50% + 40px);
  background: #fff;
  padding: 40px;
  box-shadow: 0 0 10px rgba(158, 158, 158, 0.5);
  border-top: 2px solid #DB4157;
  position: relative;
  z-index: 20;
}
@media all and (max-width: 896px) {
  .case-main__inner {
    width: calc(50% + 24px);
    padding: 24px;
  }
}
@media all and (max-width: 600px) {
  .case-main__inner {
    width: calc(100% - 40px);
    padding: 24px 20px;
    margin-inline: auto;
    margin-bottom: -32px;
  }
}
.case-main__tag {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
@media all and (max-width: 896px) {
  .case-main__tag {
    gap: 6px;
  }
}
.case-main__tag > li {
  display: inline-block;
  font-size: 2rem;
  font-weight: 500;
  padding: 0.2em 0.8em;
  color: #fff;
  background: #4188DB;
}
@media all and (max-width: 896px) {
  .case-main__tag > li {
    font-size: 1.6rem;
  }
}
.case-main__tag > li.tag01 {
  background: #258cd5;
}
.case-main__tag > li.tag02 {
  background: #ff416d;
}
.case-main__txt {
  font-size: 2rem;
  font-weight: 500;
  margin-top: 24px;
}
@media all and (max-width: 896px) {
  .case-main__txt {
    font-size: 1.6rem;
    margin-top: 16px;
  }
}
.case-main__txt + .case-main__name {
  margin-top: 4px;
}
@media all and (max-width: 896px) {
  .case-main__txt + .case-main__name {
    margin-top: 2px;
  }
}
.case-main__name {
  font-size: 2.8rem;
  font-weight: 500;
  margin-top: 24px;
}
@media all and (max-width: 896px) {
  .case-main__name {
    font-size: 1.8rem;
    margin-top: 16px;
  }
}
.case-main__ttl {
  word-break: keep-all;
  font-size: 4rem;
  font-weight: 700;
  margin-top: 24px;
}
@media all and (max-width: 896px) {
  .case-main__ttl {
    font-size: 2.4rem;
    margin-top: 16px;
  }
}
.case-main__ttl .txt_strong {
  color: #DB4157;
}
.case-main__img {
  width: calc(50% + 80px);
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}
@media all and (max-width: 896px) {
  .case-main__img {
    width: calc(50% + 64px);
  }
}
@media all and (max-width: 600px) {
  .case-main__img {
    width: 100%;
    height: calc(66.67vw + 40px);
    position: static;
  }
}
.case-main__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.case-container {
  padding-top: 80px;
}
@media all and (max-width: 896px) {
  .case-container {
    padding-top: 48px;
  }
}

.case-bg {
  padding: 100px 0;
  background: #FFFAFA;
  margin-top: 100px;
}
@media all and (max-width: 896px) {
  .case-bg {
    padding: 64px 0;
    margin-top: 64px;
  }
}

.case-detail {
  margin-top: 100px;
}
@media all and (max-width: 896px) {
  .case-detail {
    margin-top: 64px;
  }
}
.case-detail__ttl {
  font-size: 3.2rem;
  font-weight: 500;
  padding-bottom: 10px;
  border-bottom: 2px solid #DB4157;
  position: relative;
  margin-bottom: 32px;
}
@media all and (max-width: 896px) {
  .case-detail__ttl {
    font-size: 2rem;
    padding-bottom: 8px;
    margin-bottom: 24px;
  }
}
.case-detail__catch {
  font-size: 2.8rem;
  font-weight: 700;
}
@media all and (max-width: 896px) {
  .case-detail__catch {
    font-size: 1.8rem;
  }
}
.case-detail__inner {
  margin-top: 32px;
  font-size: 1.8rem;
  line-height: 2;
}
@media all and (max-width: 896px) {
  .case-detail__inner {
    margin-top: 24px;
    font-size: 1.5rem;
  }
}
.case-detail__inner > * {
  margin-top: 16px;
}
@media all and (max-width: 896px) {
  .case-detail__inner > * {
    margin-top: 12px;
  }
}
.case-detail__inner > *:first-child {
  margin-top: 0;
}
.case-detail__inner .txt_strong {
  font-weight: 500;
  background: linear-gradient(transparent 60%, #ffdce7 60%);
}
.case-detail__list > li {
  position: relative;
  padding-left: 1em;
}
.case-detail__list > li::before {
  content: "";
  display: block;
  width: 0.5em;
  height: 0.5em;
  background: #DB4157;
  border-radius: 50%;
  position: absolute;
  top: 0.8em;
  left: 0;
}

.case-anchor {
  padding: 80px 0;
  background: #FFEEF0;
}
@media all and (max-width: 896px) {
  .case-anchor {
    padding: 48px 0;
  }
}
.case-anchor__ttl {
  text-align: center;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.4;
  padding-bottom: 36px;
  position: relative;
}
@media all and (max-width: 896px) {
  .case-anchor__ttl {
    font-size: 2.2rem;
    padding-bottom: 22px;
  }
}
.case-anchor__ttl::after {
  content: "";
  display: block;
  width: 72px;
  height: 3px;
  background: #DB4157;
  position: absolute;
  bottom: 0;
  left: 50%;
  translate: -50% 0;
}
@media all and (max-width: 896px) {
  .case-anchor__ttl::after {
    width: 40px;
    height: 3px;
  }
}
.case-anchor__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px 32px;
  filter: drop-shadow(0 0 10px rgba(158, 158, 158, 0.5));
  max-width: 1000px;
  margin-top: 56px;
  margin-inline: auto;
}
@media all and (max-width: 1025px) {
  .case-anchor__list {
    gap: 32px 20px;
  }
}
@media all and (max-width: 896px) {
  .case-anchor__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 16px;
    margin-top: 40px;
  }
}
@media all and (max-width: 480px) {
  .case-anchor__list {
    grid-template-columns: repeat(1, 1fr);
  }
}
.case-anchor__list__item {
  background: #fff;
  border-radius: 15px;
  overflow: hidden;
  padding-bottom: 24px;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 0;
}
@media all and (max-width: 896px) {
  .case-anchor__list__item {
    padding-bottom: 20px;
  }
}
.case-anchor__list__link {
  display: grid;
  grid-template-rows: inherit;
  grid-row: inherit;
  gap: inherit;
}
@media (hover: hover) {
  .case-anchor__list__link:hover {
    opacity: 1;
  }
}
.case-anchor__list__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 1/0.8;
}
.case-anchor__list__contents {
  width: calc(100% - 40px);
  margin-inline: auto;
  margin-top: 20px;
}
@media all and (max-width: 896px) {
  .case-anchor__list__contents {
    width: calc(100% - 32px);
    margin-top: 16px;
  }
}
.case-anchor__list__tag {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
@media all and (max-width: 896px) {
  .case-anchor__list__tag {
    gap: 6px;
  }
}
.case-anchor__list__tag > li {
  display: inline-block;
  font-weight: 500;
  padding: 0.2em 0.8em;
  color: #fff;
  background: #4188DB;
}
.case-anchor__list__tag > li.tag01 {
  background: #0e7fb5;
}
.case-anchor__list__tag > li.tag02 {
  background: #f94871;
}
.case-anchor__list__name {
  word-break: keep-all;
  font-size: 1.8rem;
  font-weight: 500;
  margin-top: 16px;
}
@media all and (max-width: 896px) {
  .case-anchor__list__name {
    font-size: 1.5rem;
    margin-top: 12px;
  }
}
.case-anchor__list__ttl {
  font-size: 2rem;
  font-weight: 700;
  margin-top: 8px;
}
@media all and (max-width: 896px) {
  .case-anchor__list__ttl {
    font-size: 1.6rem;
    margin-top: 6px;
  }
}
.case-anchor__list__ttl .txt_strong {
  color: #DB4157;
}
.case-anchor__list__btn {
  padding: 10px;
  width: calc(100% - 40px);
  margin-inline: auto;
  margin-top: 24px;
  text-align: center;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.08em;
  background: #DB4157;
  border-radius: 10px;
  position: relative;
  transition: all 0.3s ease-out;
}
@media all and (max-width: 896px) {
  .case-anchor__list__btn {
    width: calc(100% - 32px);
    font-size: 1.5rem;
    margin-top: 20px;
  }
}
@media (hover: hover) {
  .case-anchor__list__btn:hover {
    opacity: 0.7;
  }
}
.case-anchor__list__btn::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  rotate: 45deg;
  position: absolute;
  top: 50%;
  right: 20px;
  translate: 0 -50%;
}
@media all and (max-width: 896px) {
  .case-anchor__list__btn::after {
    width: 10px;
    height: 10px;
    right: 16px;
  }
}

.case-access {
  padding-top: 120px;
}
@media all and (max-width: 896px) {
  .case-access {
    padding-top: 64px;
  }
}
.case-access__ttl {
  text-align: center;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.4;
}
@media all and (max-width: 896px) {
  .case-access__ttl {
    font-size: 2.2rem;
  }
}
.case-access__map {
  width: 100%;
  height: 600px;
  margin-top: 40px;
}
@media all and (max-width: 896px) {
  .case-access__map {
    margin-top: 20px;
  }
}
.case-access__map iframe {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.case-rule {
  padding-top: 100px;
}
@media all and (max-width: 896px) {
  .case-rule {
    padding-top: 50px;
  }
}
.case-rule__contents {
  padding: 40px 30px;
  background: rgba(255, 222, 227, 0.53);
}
@media all and (max-width: 896px) {
  .case-rule__contents {
    padding: 30px 20px;
  }
}
.case-rule__ttl {
  text-align: center;
  font-size: 3.2rem;
  font-weight: 700;
}
@media all and (max-width: 896px) {
  .case-rule__ttl {
    font-size: 2rem;
  }
}
.case-rule__block {
  max-width: 600px;
  margin: 30px auto 0;
  border-radius: 15px;
  padding: 30px;
  box-shadow: 0 0 10px rgba(158, 158, 158, 0.5);
  background: #fff;
}
@media all and (max-width: 896px) {
  .case-rule__block {
    margin-top: 20px;
    padding: 20px;
  }
}
.case-rule__list {
  margin-inline: auto;
  max-inline-size: -webkit-max-content;
  max-inline-size: -moz-max-content;
  max-inline-size: max-content;
  font-weight: 500;
}
.case-rule__list > li {
  padding-left: 20px;
  margin-top: 10px;
  position: relative;
}
@media all and (max-width: 896px) {
  .case-rule__list > li {
    padding-left: 15px;
  }
}
.case-rule__list > li:first-of-type {
  margin-top: 0;
}
.case-rule__list > li::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #DB4157;
  position: absolute;
  top: 8px;
  left: 0;
}
@media all and (max-width: 896px) {
  .case-rule__list > li::before {
    width: 8px;
    height: 8px;
  }
}
.case-rule__list a[href$=".docx"]::after {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url("../images/common/icon_word.svg") center center/contain no-repeat;
  vertical-align: -0.4em;
  margin-left: 8px;
}
@media all and (max-width: 896px) {
  .case-rule__list a[href$=".docx"]::after {
    width: 20px;
    height: 20px;
  }
}
.case-rule__list a[href$=".xlsx"]::after {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url("../images/common/icon_excel.svg") center center/contain no-repeat;
  vertical-align: -0.4em;
  margin-left: 8px;
}
@media all and (max-width: 896px) {
  .case-rule__list a[href$=".xlsx"]::after {
    width: 20px;
    height: 20px;
  }
}
.case-rule__list a[href$=".pdf"]::after {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url("../images/common/icon_pdf.svg") center center/contain no-repeat;
  vertical-align: -0.4em;
  margin-left: 8px;
}
@media all and (max-width: 896px) {
  .case-rule__list a[href$=".pdf"]::after {
    width: 20px;
    height: 20px;
  }
}

.case-service {
  padding-top: 100px;
  margin-bottom: 100px;
}
@media all and (max-width: 896px) {
  .case-service {
    padding-top: 50px;
    margin-bottom: 50px;
  }
}
.case-service__contents {
  padding: 40px 30px;
  background: rgba(255, 222, 227, 0.53);
}
@media all and (max-width: 896px) {
  .case-service__contents {
    padding: 30px 20px;
  }
}
.case-service__ttl {
  text-align: center;
  font-size: 3.2rem;
  font-weight: 700;
}
@media all and (max-width: 896px) {
  .case-service__ttl {
    font-size: 2rem;
  }
}
.case-service__block {
  max-width: 600px;
  margin: 30px auto 0;
  border-radius: 15px;
  padding: 30px;
  box-shadow: 0 0 10px rgba(158, 158, 158, 0.5);
  background: #fff;
}
@media all and (max-width: 896px) {
  .case-service__block {
    margin-top: 20px;
    padding: 20px;
  }
}
.case-service__list {
  margin-inline: auto;
  max-inline-size: -webkit-max-content;
  max-inline-size: -moz-max-content;
  max-inline-size: max-content;
  font-weight: 500;
}
.case-service__list > li {
  padding-left: 20px;
  margin-top: 10px;
  position: relative;
}
@media all and (max-width: 896px) {
  .case-service__list > li {
    padding-left: 15px;
  }
}
.case-service__list > li:first-of-type {
  margin-top: 0;
}
.case-service__list > li::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #DB4157;
  position: absolute;
  top: 8px;
  left: 0;
}
@media all and (max-width: 896px) {
  .case-service__list > li::before {
    width: 8px;
    height: 8px;
  }
}
.case-service__list a[href$=".docx"]::after {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url("../images/common/icon_word.svg") center center/contain no-repeat;
  vertical-align: -0.4em;
  margin-left: 8px;
}
@media all and (max-width: 896px) {
  .case-service__list a[href$=".docx"]::after {
    width: 20px;
    height: 20px;
  }
}
.case-service__list a[href$=".xlsx"]::after {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url("../images/common/icon_excel.svg") center center/contain no-repeat;
  vertical-align: -0.4em;
  margin-left: 8px;
}
@media all and (max-width: 896px) {
  .case-service__list a[href$=".xlsx"]::after {
    width: 20px;
    height: 20px;
  }
}
.case-service__list a[href$=".pdf"]::after {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url("../images/common/icon_pdf.svg") center center/contain no-repeat;
  vertical-align: -0.4em;
  margin-left: 8px;
}
@media all and (max-width: 896px) {
  .case-service__list a[href$=".pdf"]::after {
    width: 20px;
    height: 20px;
  }
}